%% Start here:
%% Copyright 2013 Lucas Nussbaum
%% License: GPL-2
%%
%% Some parts deeply inspired from previous years' DebConf reports, with
%% the permission of Stefano Zacchiroli
\section{Words from the Debian Project Leader}
\person{Lucas Nussbaum}

\figwrap{R}{0.35}{images/photos/odyx-dpl}{Lucas Nussbaum, Debian Project Leader}{odyx}

Debian is a fully distributed project. Contributors are spread over the world,
and interact on a daily basis via many mailing lists and IRC channels. The typical Debian team
gathers people from various geographical locations and very different cultures
who often have been working together for a long time before first meeting. (On
my arrival at DebConf13, I finally met a member of the Ruby team with whom
I've been working since 2005!)

In such a distributed setting, difficult social interactions are unavoidable.
Debian is often pointed at for its flamewars and rather vocal development
community. There's surely space for improvement, but what most people don't
realize is that we are actually doing great when one looks at the context and
the constraints. How many other organizations gather so many volunteer
contributors, from various cultures, in a very flat structure, towards
achieving common goals?

Debian contributors have long understood the central contribution of DebConf to
the success of Debian. Each year, Debian geeks from all over the world look
forward to that event, and for many of them, including myself, DebConf is
simply unmissable.
DebConf is so important because it feels like it exists in a suspended reality:
a reality where Debian enthusiasts, who during the year fight hard to find free
time slots to work on Debian, can finally do so 24x7.

From the outside, DebConf could be seen as a hacking event, and the number of
IP addresses per attendee could reinforce that feeling. But it is actually
primarily a social event. It enables Debian contributors to put faces to names
(and nicknames), meet with each other, talk about future ideas and design
plans, strengthen the ties within the Debian community, and smooth grudges that
arise when communicating only over the Internet.

DebConf13 has met the very high standard that all DebConf attendees expect
from a DebConf.  Of course, every single DebConf has distinguishing traits
which make it unique and memorable to its attendees, and DebConf13 was no
different in that regard. The main feature of DebConf13 that will make me
remember it forever is the location. Being a fan of nature and
wilderness, I was looking forward to an event outside the traditional
conference setting of a city center or a university. In addition to the great
environment, the Le Camp venue itself also provided a fantastic setting for a
DebConf, by providing housing space in the same location for all attendees and
many spots inside and outside buildings for discussions and informal meetings.

On a more personal note, this DebConf was very special to me, since it was my
first one as the DPL. I will always remember the numerous times during
DebConf13 when I felt so lucky to be part of such a great community.

All this has been made possible by more people than could possibly be listed
here. From the organizing team to the speakers, from participants to sponsors,
from locals to government officials, and to everyone else whom I forgot to
mention: thank you all. I hope you will enjoy reading this report to remember
(if you attended) or try to imagine (if you did not) what DebConf13 has been.
See you next year!
